﻿@{
    ViewData["Title"] = "Home Page";
}

<canvas id="flowmeterChart"></canvas>
<canvas id="temperatureChart"></canvas>

<textarea id="logs" readonly style="width:100%; height: 450px;"></textarea>

@section Scripts
{
  <script src="~/lib/signalr/dist/browser/signalr.js"></script>
  <script src="~/js/canData.js"></script>
  <script src="~/js/chart.js"></script>
}
